`terminologyMisc` | (miscellaneous terminology-data elements) elements which can appear together at various points in terminological entries.
Attributes: |
Note |
Tagset | base tag set for terminological data
Class |
Filename | `teiterm2.ent`
Parents | ofig termEntry tig
Members | admin descrip
Declaration | `<!ENTITY % m.terminologyMisc ' %x.terminologyMisc descrip | admin' >`
See | 13

Back to index